package com.cool.store.enums.wallet;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 银行卡业务类型 枚举类
 * </p>
 *
 * @author wangff
 * @since 2025/11/14
 */
@Getter
@AllArgsConstructor
public enum BankAccountTypeEnum {

    PUBLIC(1, "对公"),

    PRIVATE(2, "对私"),
    ;

    private final Integer type;

    private final String desc;
}
